S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 15 mai 2017
No CERTFR-2017-AVI-153

Affaire suivie par :

CERT-FR

AVIS DU CERT-FR

Objet : Multiples vulnérabilités dans Moodle

Gestion du document


Tableau 1: Gestion du document
Référence CERTFR-2017-AVI-153
Titre Multiples vulnérabilités dans Moodle
Date de la première version 15 mai 2017
Date de la dernière version -
Source(s) Bulletin de sécurité Moodle MSA-17-0010 du 15 mai 2017
  Bulletin de sécurité Moodle MSA-17-0011 du 15 mai 2017
  Bulletin de sécurité Moodle MSA-17-0012 du 15 mai 2017
  Bulletin de sécurité Moodle MSA-17-0013 du 15 mai 2017
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 - Risque(s)

  • atteinte à l'intégrité des données
  • atteinte à la confidentialité des données
  • injection de requêtes illégitimes par rebond

2 - Systèmes affectés

  • Moodle versions 3.2.x antérieures à 3.2.3
  • Moodle versions 3.1.x antérieures à 3.1.6
  • Moodle versions 3.0.x antérieures à 3.0.10
  • Moodle versions 2.7.x antérieures à 2.7.20

3 - Résumé

De multiples vulnérabilités ont été corrigées dans Moodle. Elles permettent à un attaquant de provoquer une atteinte à l'intégrité des données, une atteinte à la confidentialité des données et une injection de requêtes illégitimes par rebond (CSRF).

4 - Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation

Gestion détaillée du document

15 mai 2017
version initiale.
Dernière version de ce document : http://cert.ssi.gouv.fr/site/CERTFR-2017-AVI-153

CERT-FR
2017-05-15